#NoiseCapture export header file
#Mon Feb 02 11:45:27 GMT+05:30 2026
time_length=19485
device_product=a17xddins
microphone_settings={"description"\:"builtin_mic1","sensitivity"\:-37.000000,"max_spl"\:132.500000,"min_spl"\:28.500000,"location"\:"LOCATION_MAINBODY",}
device_model=SM-E176B
record_utc=1769993411862
version_number=65
user_profile=NONE
uuid=f76d5fbf-f9a7-4bf7-b42b-cacd0e1127df
device_manufacturer=samsung
tags=indoor
build_date=1751971385506
gain_calibration=0.00
version_name=1.3.1
microphone_identifier=TYPE_BUILTIN_MIC
method_calibration=None
leq_mean=73.79
